<?xml version="1.0" encoding="UTF-8"?>
<feature
        id="org.jkiss.dbeaver.ui.feature"
        label="%featureName"
        version="6.2.5.201911171645"
        provider-name="%providerName">

    <description>
        %description
    </description>

    <copyright>
        %copyright
    </copyright>

    <license url="%licenseURL">
        %license
    </license>

    <requires>
        <import plugin="org.eclipse.core.expressions" version="0.0.0" match="greaterOrEqual"/>
        <import plugin="org.eclipse.ui" version="0.0.0" match="greaterOrEqual"/>
        <import plugin="org.eclipse.ui.workbench" version="0.0.0" match="greaterOrEqual"/>
        <import plugin="org.eclipse.ui.workbench.texteditor" version="0.0.0" match="greaterOrEqual"/>
        <import plugin="org.eclipse.swt" version="0.0.0" match="greaterOrEqual"/>
        <import plugin="org.eclipse.jface" version="0.0.0" match="greaterOrEqual"/>
        <import plugin="org.eclipse.jface.text" version="0.0.0" match="greaterOrEqual"/>
        <import plugin="org.eclipse.ui.views" version="0.0.0" match="greaterOrEqual"/>
        <import plugin="org.eclipse.search" version="0.0.0" match="greaterOrEqual"/>
        <import plugin="org.eclipse.draw2d" version="0.0.0" match="greaterOrEqual"/>
        <import plugin="org.eclipse.gef" version="0.0.0" match="greaterOrEqual"/>
    </requires>

    <includes id="org.jkiss.dbeaver.runtime.feature" version="6.2.5.201911171645"/>

    <plugin id="org.jkiss.dbeaver.core" download-size="719" install-size="1857" version="6.2.5.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.net.ssh.jsch" download-size="8" install-size="13" version="1.1.31.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.net.ssh.ui" download-size="15" install-size="33" version="1.0.42.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui" download-size="865" install-size="1359" version="5.1.36.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.acl" download-size="22" install-size="43" version="1.0.17.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.base" download-size="216" install-size="458" version="1.0.21.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.content" download-size="2" install-size="0" version="1.0.21.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.connection" download-size="48" install-size="103" version="1.0.12.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.data" download-size="1046" install-size="2485" version="1.0.21.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.entity" download-size="1" install-size="0" version="1.0.21.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.hex" download-size="152" install-size="296" version="1.0.21.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.image" download-size="29" install-size="50" version="1.0.21.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.json" download-size="13" install-size="21" version="1.0.5.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.sql" download-size="725" install-size="1727" version="1.0.21.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.editors.xml" download-size="21" install-size="38" version="1.0.21.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.navigator" download-size="629" install-size="1466" version="1.0.21.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.search" download-size="71" install-size="145" version="1.0.12.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.erd" download-size="323" install-size="695" version="2.0.123.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.ui.colortheme" download-size="2" install-size="5" version="1.0.28.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.ui.locks" download-size="33" install-size="67" version="1.0.66.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.data.transfer.ui" download-size="168" install-size="379" version="1.0.5.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.import_config" download-size="61" install-size="111" version="2.1.84.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.format.sqlworkbenchj" download-size="7" install-size="12" version="1.0.28.201911171645" unpack="false"/>

    <!-- Compare -->
    <plugin id="org.jkiss.dbeaver.cmp.simple.ui" download-size="22" install-size="43" version="6.0.17.201911171645" unpack="false"/>

    <!-- Gis -->
    <plugin id="org.jkiss.dbeaver.data.gis.view" download-size="165" install-size="503" version="1.0.16.201911171645" unpack="false"/>

    <!-- Charts -->
    <plugin id="org.jkiss.bundle.jfreechart" download-size="1852" install-size="2027" version="1.0.20" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.charts" download-size="15" install-size="25" version="1.0.18.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ui.dashboard" download-size="152" install-size="322" version="1.0.18.201911171645" unpack="false"/>

</feature>
